MediaWiki:Common.css: Difference between revisions

added text-subtle color variable
remove .documentation .mw-editsection { display: none; }
Line 154: Line 154:
}
}
#feature-box h2 { border-bottom-color: var(--vw-gold); }
#feature-box h2 { border-bottom-color: var(--vw-gold); }
.documentation .mw-editsection {
    display: none;
}